﻿
@{
    ViewData["Title"] = "Error";
}
    <section class="section">
        <div class="section-header">
            <h1>Oops! Error</h1>
        </div>
        <div class="container mt-0">
            <div class="page-error" style="padding-top:10px;">
                <div class="page-inner">
                    <h1 style="font-size:7em;">Oops Error !</h1>
                    <div class="page-description">
                        <div class="alert alert-primary">
                            <span>@ViewBag.ErrorMessage</span>
                        </div>
                    </div>
                    <div class="mt-3 form-row">
                        <div class="col-3 offset-4">
                            <a asp-controller="Home" asp-action="Index" class="btn btn-block btn-success btn-lg"><i class="fa fa-home"></i> Kembali ke Halaman Awal</a>
                        </div>
                    </div>
                   
                </div>
            </div>
        </div>
    </section>

